#!/bin/sh
echo 'name: heist
version: 0.8.1.1
id: heist-0.8.1.1-3462925d3fced697e1b89531aa4239c0

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: An (x)html templating system
description: An (x)html templating system
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Text.Templating.Heist
                 Text.Templating.Heist.Splices Text.Templating.Heist.Splices.Apply
                 Text.Templating.Heist.Splices.Bind
                 Text.Templating.Heist.Splices.BindStrict
                 Text.Templating.Heist.Splices.Cache
                 Text.Templating.Heist.Splices.Html
                 Text.Templating.Heist.Splices.Ignore
                 Text.Templating.Heist.Splices.Json
                 Text.Templating.Heist.Splices.Markdown
                 Text.Templating.Heist.TemplateDirectory
hidden-modules: Text.Templating.Heist.Internal
                Text.Templating.Heist.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/heist-0.8.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/heist-0.8.1.1
              /usr/local/lib
hs-libraries: HSheist-0.8.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-905b05c24749fec3a8c59fca181b1e06
         aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         directory-tree-0.10.1-8d27dd1e1b5d0b450f5dbd27b3c73317
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
         xmlhtml-0.2.0.2-fddff920a2dff664c74fcdaf9763d9ba
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/heist-0.8.1.1/html/heist.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/heist-0.8.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
